Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 14:28:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">I didn’t get a return slip. I gave all the paperwork to the girl at the counter. She told me that the refund would be in 10 days. You need to check your paperwork snd your inventory.</div>
<div dir="ltr">I RETURNED BOTH TOPS. </div>
<div dir="ltr">This is absolutely ridiculous. </div>
<div dir="ltr">I’m never shopping with you again. </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 May 2021, at 5:20 PM, Saraa Gheewala &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div dir="ltr"><br></div>
<div dir="ltr">
<div>&lt;image3.png&gt;</div>
<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div>&lt;image1.png&gt;</div>
<div>&lt;image2.png&gt;</div>
<br><blockquote>On 5 May 2021, at 4:04 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Saraa,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us your exact order number and the item details you returned, so that we can investigate and assist you with this accordingly.</div>
<div><br></div>
<div dir="ltr">We are looking forward to hear from you soon.</div>
<div><br></div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team.</span></div>
</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2514953